;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Magyar
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x040e

[Countries]
Abkhazia=Abházia
Argentina=Argentína
Armenia=Örményország
Australia=Ausztrália
Austria=Ausztria
Azerbaijan=Azerbajdzsán
Belarus=Belarus
Belgium=Belgium
Brazil=Brazília
Bulgaria=Bulgária
Canada=Kanada
China=Kína
Colombia=Colombia
CostaRica=Costa Rica
Croatia=Horvátország
Cuba=Kuba
Cyprus=Ciprus
CzechRepublic=Csehországban
Denmark=Dánia
Egypt=Egyiptom
Estonia=Észtország
Finland=Finnország
France=Franciaország
Georgia=Grúzia
Germany=Németország
Greece=Görögország
Hungary=Magyarország
India=India
Ireland=Írország
Israel=Izrael
Italy=Olaszország
Kazakhstan=Kazahsztán
Korea=Korea
Latvia=Lettország
Lithuania=Litvánia
Mexico=Mexikó
Moldavia=Moldva
Monaco=Monaco
Morocco=Marokkó
Netherlands=Hollandia
NewZealand=Új-Zéland
Norway=Norvégia
Peru=Peru
Poland=Lengyelország
Portugal=Portugália
Romania=Romániában
Russia=Oroszország
Senegal=Szenegál
Serbia=Szerbia
Slovakia=Szlovákia
Slovenia=Szlovénia
SouthAfrica=Dél-Afrika
Spain=Spanyolország
Sweden=Svédország
Switzerland=Svájc
Thailand=Thaiföldön
Tunisia=Tunézia
Turkey=Törökország
UAE=UAE
UK=Egyesült Királyság
Ukraine=Ukrajna
UnitedStates=USA
Uzbekistan=Üzbegisztán
Jamaica=Jamaica
Japan=Japán

[MsgOverVideo]
volume=A hangerőt
position=Pozíció

[SearchBar]
search_settings=Keresési beállítások
;------------------------------
all_sources=Minden forrás
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Típus
type_streams=Élő stream
type_video=Videó
type_channels=Csatorna
type_playlists=Lejátszási lista
type_movies=Film
type_show=Műsor
type_any=Bármilyen
type_games=Játékok
;-----------------------------
upload_date=Feltöltés dátuma
upload_last_hour=Az elmúlt 1 órában
upload_today=Ma
upload_this_week=Ezen a héten
upload_this_month=Ebben a hónapban
upload_this_year=Idén
upload_all_time=Minden alkalommal
;-----------------------------
duration=Időtartam
duration_less2=< 2 Perc
duration_2to10=2 - 10 Percig
duration_10to30=10 - 30 Perc
duration_more30=> 30 Perc
duration_short=Rövid
duration_long=Hosszú
duration_any=Bármilyen
;-----------------------------
sort_by=Rendezés
sort_by_relevance=Relevancia
sort_by_popularity=Népszerűség
sort_by_duration=Időtartam
sort_by_upload_date=Feltöltés dátuma
sort_by_view_count=Megtekintések száma
sort_by_rating=Értékelés
;-----------------------------
search_by=Keresés A
search_by_title=Cím
search_by_artist=Művész
;-----------------------------
features=Jellemzők
video_hd_quality=HD
video_subtitles=Feliratok
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Élő
video_safe_search=Biztonság
;-----------------------------
;4shared extended
views=Megtekintés
views_this_month=Ebben a hónapban
views_all_time=Minden alkalommal
size=Méret
size_small=Kis
size_large=Nagy
name=Név
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Új lista létreozása
search_music=Zene keresése
search_videos=Videó keresésé
drag_drop_files=Drag & Drop médiafájlokat
no_search_results=A megadott paramétereknek megfelelő fájl nem található

[BalloonPopups]
vk_login_title=Jelentkezzen be a VK.com weboldalra a keresés kibővítése érdekében
vk_login_stop=Ne mutasson többet

[Music]
title=Cím
my_tracks=Saját számok

[Videos]
title=Videók
my_videos=Saját videók
my_downloads=Saját letöltések

[Radio]
title=Rádió
countries=Országok

[SHOUTcast]
Alternative=Alternatív
Blues=Blues
Classical=Klasszikus
Country=Ország
Decades=Zene Az Elmúlt Évek
EasyListening=Easy Listening
Electronic=Elektronikus
Folk=Emberek
Inspirational=Motiváció
International=Nemzetközi
Jazz=Dzsessz
Latin=Latina
Metal=Fém
Misc=Vegyes Cikkek
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=Rnb & Urban
Rap=Koppintás
Reggae=Reggae
Rock=Szikla
SeasonalandHoliday=Ünnep
Soundtracks=Filmzenét
Talk=Beszélgetés
Themes=Szálak

[BBC]
singles=Top 40
dancesingles=Dance Top
indiesingles=Indie Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Ázsiai Top

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Kedvelt számok
hypedtracks=Hyped számok
toptracks=Top számok

[Twitch]
following=Kovetes
;top playlists
topgames=Játékok
topchannels=Csatornák
topvideos=Videók
;game filter
live_channels
videos=Videók
;channel filter
live_stream=Élő stream
highlights=Legjobb klipek
past_broadcasts=Régebbi közvetítések
;video date filter
upload_this_week=Woche
upload_this_month=Monat
upload_all_time=Az egész idő alatt
;channel languages filter
all_languages=Minden nyelv
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Saját csatornám
Subscriptions=Feliratkozások
WatchHistory=Előzmények
WatchLater=Megnézendő videók
LikedVideos=Kedvelt videók
most_popular=Nepszeru a YouTube-on
Film=Filmek és Animáció
Autos=Autók
Music=Zene
Animals=Állatok
Sports=Sportok
Travel=Utazás
Gaming=Játékok
People=Emberek
Comedy=Komédia
Entertainment=Szórakozás
News=Hírek és Politika
Howto=Hobbi és Stílus
Education=Tanítás
Technology=Tudomány és Technológia
Nonprofit=Közösség
;------Browse Channels
browse_channels=Csatornák böngészése
FilmAndEntertainment=Film és szórakozás
BeautyAndFashion=Szépség és divat
Automotive=Gépjárművek
TopYouTubeCollections=A legnépszerűbb YouTube-gyűjtemények
Animation=Animációs
Tech=Technológia
ScienceAndEducation=Tudomány és Oktatás
CookingAndHealth=Főzés és Egészség
;-----Most populat playlists
Music=Zene
Gaming=Játék
Films=Filmek
Culture=Kultúra
Knowledge=Tudás
Lifestyle=Életstílus
News=Hírek
Vehicles=Járművek
Animals=Állatok
Religion=Vallás
Politics=Politika
TVShows=Tévéműsorok
Advertising=Hirdetés
SoapOperas=Szappanoperák
RealityTV=Valóságshow
TalkShows=Beszélgetős műsorok
ComedyFilms=Vígjátékok
Drama=Drámák
Animation=Animáció
DocumentaryFilms=Dokumentumfilmek
CountryMusic=Country zene
PopMusic=Popzene
HipHopMusic=Hiphop
BallGames=Labdajátékok
IndividualSports=Egyéni sportok
Software=Szoftver
Internet=Internet
SportsVideoGames=Sportvideojátékok
ActionAdventureGames=Akció- és kalandjátékok
PuzzleGame=Kirakós játék
ActionGame=Akciójáték
StrategyVideoGames=Stratégiai játékok
RolePlayingGames=Szerepjátékok
Elections=Választások
Comedy=Vígjátékok
StrikingCombatSports=Ütésre épülő küzdősportok
GameConsoles=Játékkonzolok
OpenWorldGames=Nyílt világú játékok
MMORPG=MMORPG
ProgressiveHouse=Progresszív house
Laptops=Laptopok
;-----YouTube channel filters
videos=Videók
playlists=Lejátszási listák
channels=Csatornák

[VK]
my_tracks=Saját számok
popular_tracks=Népszerű számok
recommended_tracks=Ajánlott számok
my_videos=Saját videók

[DownloadDialog]
title=Letöltés
save_to=Mentés
low_quality=Gyenge minőség
high_quality=Jó minőség
audio_only=Csak Hang\n(ezt a videót)

[OpenUrlDialog]
title_open=Open URL/Live/Rádió
title_add=Add URL/Live/Rádió
title=Cím
image=Parancsot
browse=Böngésszen
select_type=Válassza ki az URL-típus
music_type=Zene/Rádió
video_type=Videó/Live

[VideoSettingsDialog]
title=Videó beállításait
brightness=Fényerő
contrast=Kontraszt
hue=Hue
saturation=Telítettség
apply_to_all=Alkalmazás az összes videót

[AboutDialog]
title=Mintegy Cherryplayer
all_rights=Minden Jog Fenntartva.

[Menu]
;---------Open
open_file=Fájl kinyitása
open_directory=Mappa kinyitása
add_file=Add File
add_file_here=Add ide a fájlt
add_directory=Add Directory
add_directory_here=Add Directory itt
open_url=Open URL/Live/Rádió
add_url=Add URL/Live/Rádió
add_url_here=Add URL/Élő/Rádió itt
open_location=Tartalmazó mappa kinyitása
open_in_browser=Megnyitás böngészőben
;---------Playlist
playlist_add_file=Fájl hozzáadása
playlist_add_folder=Mappa hozzáadása
playlist_rename=Újranevezés
playlist_remove=Eltávolítás
playlist_clear=Törlés
;---------Streams
streams_audio=Hangsáv
streams_add_audio=Hangsáv hozzáadása
streams_video=Videokazetta
streams_subtitle=Feliratok
streams_add_subtitle=Add feliratok
;--------Language Submenu
language_title=Nyelv (Language)
;--------Help Submenu
help_title=Segítség
help_home_page=Honlap
help_check_updates=Frissítések keresése
help_video_tutorial=Oktatói video megtekintése
help_report_bug=Probléma jelzése
help_ask_question=Kérdezzen
help_donate=Adomanyozzon
help_about=Mintegy Cherryplayer
;---------Volume Submenu
volume_title=Hangerő
volume_up=Fel
volume_down=Le
volume_mute=Némít
;---------On Top
ontop_title=Felül
ontop_never=Soha
ontop_always=Mindig
ontop_while_playing=Lejátszás közben
ontop_while_playing_video=Videó lejátszás közben
;---------TextInput
cut=Vágás
copy=Másol
paste=Paszta
paste_and_search=Beillesztés és keresés
paste_and_add=Beillesztés és add
delete=Töröl
select_all=Az összes kijelölése
;---------Settings
audio_settings=Audió beállítások
video_settings=Video beállítások
;---------Other
play_pause=Lejátszás/Szünet
play=Lejátszás
stop=Megállít
previous=Előző
next=Következő
repeat=Ismétel
shuffle=Keverés
copy_path=Másolja fájl elérési útja
copy_url=URL Másolása
copy_cherry_url=Másolás Cherry URL
buy_on_amazon=Vásárlás Az Amazon
download=Letölt
find_more=Több találat…
enter_fullscreen=Teljes képernyő
exit_fullscreen=Kicsinyítés

[ButtonText]
ok=Rendben
reset=Állítsa vissza
open=Nyílt
login=Belépés
logout=Kilépés
browse=Tallózás
download=Letöltés
cancel=Mégse
close=Bezárás
show_more=Többet mutat

[ButtonTooltip]
;--------Title
main_menu=Főmenü
app_minimize=Kicsinyít
app_maximize=Nagyít
app_restore=Visszaállít
app_close=Bezár
;--------TopBar
hide_playlists=Lista elrejtése
show_playlists=Lista megjelenítése
show_played=Megjelenítése játszott audio/video
search_music=Zene keresése
search_videos=Videó keresése
search_button=Keresés
playlist_view1=Lista
playlist_view2=Bővített lista
playlist_view3=Rács
settings=Beállításokat
;--------LeftPanel
add_playlist=Lista hozzáadása
collapse=Sűrít
expand=Bővít
music_playlists=Zene lista
videos_playlists=Videó lista
radio_playlists=Rádió
bbc_playlists=Topp BBC
bbd_playlists=Top 100 Hírdetőtábla
lastfm_playlists=Topp Last.fm
youtube_playlists=Topp YouTube
vk_playlists=VK lista
video_quality=Video quality
;--------Video
video_minimize=Videó kicsinyítés
video_maximize=Videó nagyítás
enter_fullscreen=Teljes képernyő
exit_fullscreen=Kicsinyítés
;--------PlayBar
previous=Előző
play=Lejátszás
pause=Szünet
stop=Megállít
next=Következő
sound_on=Hang bekapcsolva
sound_off=Hang kikapcsolva
repeat_on=Ismétlés bekapcsolva
repeat_off=Ismétlés kikapcsolva
shuffle_on=Keverés bekapcsolva
shuffle_off=Keverés kikapcsolva
;---------Other
open_file=Fájl kinyitása
open_location=Tartalmazó mappa kinyitása
add_to_playlist=Hozzáadás a listához
browse_dlfolder=Letöltés mappa tallózása
login=Bejelentkezés a VK.com-ra
logout=Lépjünk ki vk.com
download=Letöltés
downloaded=Letöltött
cancel=Mégse
remove=Eltávolít